/*Payne Referral Challenge css Start*/
.referral_box{
    width: 1200px;
    margin: 20px auto;
    background: #FEFAF0;
    border-radius: 20px;
    padding: 30px 0px;
    box-sizing: border-box;
    position: relative;
}
.invite_h2_bus{
    color: #333333;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    font-family: Merriweather;
}
.referral_h2{
    margin-bottom: 15px;
}
.referral_p{
    color: #333333;
    font-size: 20px;
    text-align: center;
    margin-bottom: 0px;
}
.referral_p1{
    color: #333333;
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    margin: 15px 0px;
}
.referral_div{
    text-align: center;
}
.referral_div ul{
    text-align: left;
    display: inline-block;
}
.referral_div ul li.li1,
.referral_div ul li.li2{
    margin-bottom: 15px;
}
.referral_div ul li div{
    display: inline-block;
    width: 100px;
    text-align: center;
}
.referral_div ul li img{
    display: inline-block;
}
.referral_div ul li.li1 img{
    width: 55px;
}
.referral_div ul li.li2 img{
    width: 70px;
}
.referral_div ul li.li3 img{
    width: 90px;
}
.referral_div ul li p{
    font-size: 22px;
    color: #333333;
    font-weight: 500;
    display: inline-block;
}
.referral_div ul li p span.span1{
    font-size: 24px;
    font-weight: bold;
}
.referral_div ul li p span.span2{
    color: #D91F1C;
    font-weight: bold;
    font-size: 24px;
    margin: 0px 5px;
}
.referral_footer{
    color: #666666;
    text-align: center;
    margin-top: 20px;
}
.referral_footer p{
    margin-bottom: 5px;
}
.referral_footer p:last-child{
    margin-bottom: 0px;
}
.referral_icon{
    position: absolute;
    right: 0px;
    top: 0px;
}
.ReferralFAQ{
    width: 1200px;
    margin: 0 auto;
}
.faqReferP img{
    display: inline-block;
}
@media screen and (max-width: 1250px){
    .referral_box{
        width:98%;
        margin: 15px auto;
    }
}
@media screen and (max-width: 1200px){
    .ReferralFAQ{
        width:100%;
    }
}
@media screen and (max-width: 998px){
    .referral_box{
        width:96%;
        margin: 15px auto;
    }
    .invite_h2_bus{
        font-size: 24px;
    }
    .referral_p1{
        font-size: 20px;
    }
    .referral_div ul li p,.referral_p{
        font-size: 18px;
    }
    .referral_div ul li p span.span1,
    .referral_div ul li p span.span2{
        font-size: 22px;
    }
    .referral_icon{
        width: 120px;
    }
    .referral_div ul li.li1 img{
        width: 45px;
    }
    .referral_div ul li.li2 img{
        width: 60px;
    }
    .referral_div ul li.li3 img{
        width: 80px;
    }
    .referral_div ul li div{
        width:90px;
    }
}

@media screen and (max-width: 768px){
    .referral_div_ul ul.email{
        flex-wrap: wrap;
        gap: 10px;
        list-style: none;
        padding: 0;
        margin: 0;
        justify-content: unset;
    }
    .referral_div_ul ul li.urlShow{
        flex-basis: 100%;
        width: 100%;
        margin-bottom: 5px;
    }
    .referral_div_ul ul li:not(.urlShow){
        gap: 5px;
        margin-right: 15px;
    }
}

@media screen and (max-width: 500px){
    .referral_box{
        margin: 10px auto;
        padding: 20px 10px;
    }
    .referral_icon {
        width: 90px;
    }
    .invite_h2_bus {
        font-size: 20px;
    }
    .referral_div ul li p, .referral_p {
        font-size: 17px;
    }
    .referral_h2 {
        margin-bottom: 10px;
    }
    .referral_p1 {
        font-size: 18px;
        margin: 10px 0px;
    }
    .referral_div ul li p span.span1, .referral_div ul li p span.span2 {
        font-size: 18px;
    }
    .referral_div ul li.li1 img {
        width: 40px;
    }
    .referral_div ul li.li2 img {
        width: 45px;
    }
    .referral_div ul li.li3 img {
        width: 60px;
    }
    .referral_div ul li div {
        width: 70px;
    }
    .referral_footer p {
        font-size: 15px;
    }
}
@media screen and (max-width: 450px){
    .referral_div ul li p span.span1, .referral_div ul li p span.span2 {
        font-size: 17px;
    }
    .referral_div ul li.li1 img {
        width: 30px;
    }
    .referral_div ul li.li2 img {
        width: 40px;
    }
    .referral_div ul li.li3 img {
        width: 45px;
    }
    .referral_div ul li p, .referral_p {
        font-size: 16px;
    }
    .invite_h2_bus {
        font-size: 17px;
    }
    .referral_p1 {
        font-size: 16px;
    }
    .referral_div ul li.li1, .referral_div ul li.li2 {
        margin-bottom: 10px;
    }
    .referral_div ul li div {
        width: 55px;
    }
    .referral_div ul li {
        display: flex;
    }
}
@media screen and (max-width: 400px){
    .referral_icon {
        width: 70px;
    }
    .referral_div ul li p span.span1{
        margin-right: 3px;
    }
    .referral_div ul li p span.span2{
        margin: 0px;
    }
}
@media screen and (max-width: 380px){
    .referral_div ul li p, .referral_p {
        font-size: 15px;
    }
    .referral_div ul li p span.span1, .referral_div ul li p span.span2 {
        font-size: 16px;
    }
    .referral_footer p {
        font-size: 14px;
    }
}
/*Payne Referral Challenge css End*/

/*REFER A FRIEND  Start*/
.Share_box{
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
    position: relative;
}
.Share_h1{
    color: #333333;
    text-align: center;
    font-size: 20px;
    margin-bottom: 5px;
}
.Share_h2{
    margin-bottom: 5px;
}
.Share_div{
    cursor:pointer;
}
.Share_div,.Share_div1,.Share_div2{
    width: 503px;
    border: 1px solid #BDBDBD;
    height: 50px;
    border-radius: 10px;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
    padding: 5px 20px;
    align-items: center;
    margin-bottom: 5px;
    overflow: hidden;
}
.Share_input,.Share_Invite{
    padding: 5px 10px;
}
.diy_input[type="text"],
.diy_input_Invite[type="text"]{
    width: 100%;
    height: 100%;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    padding-left: 2px;
    padding-right: 0px;
    font-size: 16px !important;
    color: #333333;
}
.Share_DirmUrl{
    white-space: nowrap;
}
.Share_input.error,.Share_Invite.error{
    border-color: #C21B1B !important;
}
.Share_input_error,.Share_Invite_error{
    margin: 0px;
    font-size: 14px;
    color: #DB3D3D;
}
.Share_div_but,.Share_Invite_but{
    display: flex;
    justify-content: center;
    margin-top: 15px;
}
.Share_div_but button{
    padding: 5px 24px;
    box-sizing: border-box;
    border-radius: 20px;
}
.diy_back{
    color: #FF9900;
    border: 1px solid #FF9900;
    margin-right: 15px;
}
.diy_back:hover{
    background: #FF9900;
    color: #fff;
}
.diy_save:not(.primary){
    color: #fff;
    background: #FF9900;
    margin-left: 15px;
}

.diy_save:disabled,
.inviteClick:disabled{
    background: #F8CFA2;
}
.Share_div.active,.Share_div1.active,.Share_div2.active{
    box-shadow: 0 0 15px rgba(255, 165, 0, 0.6);
    border-color: #444444;
}
.Share_p{
    width: 90%;
    margin: 0px;
    color: #333333;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.Share_copy{
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.email_copy{
    width: 18px;
    height: 18px;
    position: relative;
    top: 2px;
}

.referral_text{
    text-align: center;
}
.referral_text_div{
    display: inline-block;
    text-align: left;
}
.referral_text_span{
    color: #FF9900;
    font-size: 15px;
    font-style: italic;
    font-family: sans-serif;
    cursor: pointer;
    font-weight: bold;
}
.referral_more{
    margin: 20px auto;
}
.referral_more_p{
    display: flex;
    align-items: center;
    justify-content: center;
    color: #949494;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}
.referral_more_x{
    position: relative;
    margin: 0px 15px;
}
.referral_more_a{
    width: 150px;
    height: 1px;
    background-color: #d7d3d3;
}
.referral_more_a.email{
    width: 300px;
}
.referral_div_ul{
    margin: 25px 0px 40px 0px;
}
.referral_div_ul ul{
    display: flex;
    justify-content: space-between;
    width: 500px;
    margin: 0 auto;
}
.referral_div_ul ul.email{
    width: 700px;
}
.referral_div_ul ul li{
    display: flex;
    align-items: center;
    cursor: pointer;
}
.referral_div_ul ul li:not(.urlShow) img{
    width: 25px;
}
.referral_div_ul ul li span{
    color: #333333;
    margin-left: 5px;
    font-weight: 500;
    font-size: 18px;
}

#email_copy_succes{
    color: #FF9900;
    font-weight: bold;
    font-size: 13px;
    position: relative;
    margin-left: 0px;
}


.referral_div_ul ul li i{
    font-size: 24px;
}
.referral_but_box{
    text-align: center;
    margin-bottom: 40px;
}
.referral_but,.Share_Invite_but button{
    background: #FF9900;
    width: 300px;
    height: 40px;
    border-radius: 20px;
    color: #FFFFFF;
    font-weight: bold;
}
.Share_smok,.xk_smok{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 555;
}
.xk_box{
    position: relative;
}
.Share_smok.hidden,
.xk_smok.hidden,
.SignIn.hidden,
.referral_but_Account.hidden,
.Share_copy.hidden,
.Share_Copied.hidden,
.referral_text_span.hidden,
.Share_input_box.hidden,
.Share_div_box.hidden,
.Share_input_error.hidden,
.Share_Invite_error.hidden,
.urlShow.hidden,
.email_copy.hidden,
#email_copy_succes.hidden,
.emailClick.hidden{
    display: none;
}
.referral_but_Account p{
    color: #333333;
    margin-bottom: 10px;
    font-size: 16px;
}
.referral_but_Account a{
    display: block;
    width: 100%;
    line-height: 40px;
    height: 100%;
}
.Share_Copied{
    color: #FF9900;
    font-weight: bold;
    white-space: nowrap;
}
.Share_Copied:before,#email_copy_succes:before{
    font-family: Font Awesome\ 5 Free;
    line-height: 1rem;
    font-weight: 900;
    content:  "\f00c";
    color: #FF9900;
    margin-right: 5px;
    position: relative;
    top: 2px;
}
#email_copy_succes:before{
    margin-right: 0px;
}
.emailShow{
    margin: 0px;
    margin-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media screen and (max-width: 1250px){
    .Share_box{
        width:98%;
    }
}
@media screen and (max-width: 710px){
    .referral_div_ul ul.email{
        width: 100%;
    }
    .referral_more_a.email{
        width: auto;
        flex: 1;
    }
    .Share_div,.Share_div1,.Share_div2{
        padding: 5px 10px;
    }
}
@media screen and (max-width: 510px){
    .referral_text_div{
        display: block;
    }
    .Share_div,.Share_div1,.Share_div2{
        width: 100%;
    }
    .referral_div_ul ul{
        width: 100%;
    }
    .referral_more_a{
        width: auto;
        flex: 1;
    }
    .referral_more_x {
        font-size: 16px;
    }
    .referral_more_p{
        padding: 0 10px;
        box-sizing: border-box;
    }
    .referral_text{
        margin: 0 auto;
    }
    .referral_text,
    .referral_more {
        width: 94%;
    }
    .referral_div_ul{
        border-bottom: 1px solid #D9D9D9;
        padding-bottom: 20px;
        box-sizing: border-box;
        margin-bottom: 0px;
    }
    .referral_text_span{
        font-size: 15px;
    }
    .referral_div_ul ul li span{
        font-size: 16px;
    }
    .referral_div_ul ul li:not(.urlShow) img {
        width: 20px;
    }
    .referral_div_ul ul li i {
        font-size: 20px;
    }
}
@media screen and (max-width: 380px) {
    .referral_div_ul ul li:not(.urlShow) {
        margin-right: 5px;
    }
}
@media screen and (max-width: 350px) {
    .referral_more_x,
    .referral_text_span{
        font-size: 14px;
    }
    .referral_div_ul ul li span{
        font-size: 15px;
    }
    .referral_div_ul ul li span{
        margin-left: -3px;
    }
}
/*REFER A FRIEND  End*/


/*loadind Start*/
.refer_loading{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
    position: fixed;
    top: 0px;
    right: 0px;
    z-index: 999999999999999;
}
.refer_loading.hidden{
    display: none;
}
.refer_loading img{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0px;
    margin: auto;
}
/*loadind End*/